<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e3249fa2aea9cad541bc3d8be12d0df">
  <dict>
    <!--2021-12-29 17:42:08.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2021-12-29 17:42:08.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-12-29 17:42:08.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:42:08.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:42:08.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2021-12-29 17:42:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:42:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:42:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:42:08.000-->
    <string key="virtualnet_operatorname">Carrefour</string>
    <!--2021-12-29 17:42:08.000-->
    <string key="voicemail_carrier">Carrefour</string>
    <!--2021-12-29 17:42:08.000-->
    <string key="voicemail_number">242</string>
    <!--2021-12-29 17:42:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
